body {

    font-family: 'Poppins', sans-serif !important;

    background-color: #1C2C2C;

    color: #93cbce;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    text-rendering: optimizeLegibility;

    border-top: 6px #498bae solid !important;

    font-size: 16px;

}



.nav-link {

     font-size: 14px !important;

     background: transparent !important;

     font-family: Lato, sans-serif !important;

     text-transform: capitalize !important;

 }

 .nav-link:hover {

     background: transparent !important;

     color: #498bae !important;

     font-weight: bold !important;

 }



 .login-btn {

     border: 2px solid #498bae !important;

     font-size: 10px !important;

 }

 .login-btn:hover {

     background: #498bae !important;

 }

.navbar {

    box-shadow: none !important

}



.navbar-brand {

    font-size: 25px !important

}



.navbar-toggler-icon {

    color: #93cbce !important

}



.btn {

    border-radius: 10px !important;

    font-size: 16px !important;

    font-weight: 600 !important;

    text-transform: uppercase !important;

}



.btn-primary {

    background-color: #93cbce !important

}

.btn-secondary {

    background-color: #93cbce !important

}

.heading {

    padding: 160px 50px !important;

    color: #93cbce !important;

    background-image: url("../assets/wavy-purple-by-nouridio.svg") !important;

    background-position: bottom !important;

    background-size: 300% !important;

    background-repeat: no-repeat !important;

}



.title {

    line-height: 90px !important;

    margin-bottom: -2px !important;

    font-size: 36px !important

}



.subtitle {

    color: rgba(255, 255, 255, 0.685) !important;

    font-size: 16px !important;

    font-family: 'Lato', sans-serif;

}





.features {

    text-align: center !important;

    background: #93cbce !important;

    padding: 60px 50px !important;

    background-image: url("../assets/wavy-dark-by-nouridio.svg") !important;

    background-position: bottom !important;

    background-size: 200% !important;

    background-repeat: no-repeat !important;

}

.features .title {

    font-size: 40px !important;

    color: #498bae !important;

    line-height: 70px !important;

}



.features .subtitle {

    font-size: 20px !important;

    color: #a2a8bd;

}



.features .card-body {

    text-align: left !important;

}



.features .card-title {

    margin: 0 0 -3px !important;

}

.cards {

    margin-top: 30px !important;

}



.card {

    border-radius: 5px !important;

    box-shadow: none !important;

}



.card-title {

    font-size: 28px !important;

    font-weight: 600 !important;

    color: #498bae !important;

}



.statistics {

    text-align: center !important;

    padding-top: 300px !important;

}



.statistics .card-body{

    padding: 0 !important;

    height: 280 !important;

    width: 332 !important;

    max-height: 280 !important;

    max-width: 332 !important;

}



.statistics .title {

    font-size: 40px !important;

    color: #93cbce !important;

    line-height: 70px !important;

}



.statistics .subtitle {

    font-size: 20px !important;

    color: #a2a8bd;

}



.card.statistic {

    background: transparent !important;

    box-shadow: none !important;

    color: #93cbce !important;

}





.page_end {

    background-image: url("../assets/wavy-light-by-nouridio.svg") !important;

    background-position: bottom !important;

    background-size: 200% !important;

    background-repeat: no-repeat !important;

}

.start {

    padding: 60px 50px !important

}



.start .card {

    background: transparent !important;

    color: #93cbce !important;

}



.features .card {

    background: #1C2C2C;

    border-radius: 22px !important;

    border: 4px solid #498bae;

}

.features .card-text {

color: rgba(255, 255, 255, 0.46) !important

}



.features .card-body {

    padding: 40px 40px 40px 30px !important;

}



.navbar-toggler-icon {

    color: #93cbce !important

}

.footer {

    text-align: center !important;

    padding: 5px 6px !important;

    color: #93cbce;

    padding: 30px 30px !important

}



.footer .nouridio {

    font-family: 'Montserrat' !important;

    font-style: normal !important;

    font-weight: 600 !important;

    font-size: 16px !important;

    line-height: 5px !important;

    letter-spacing: 0.15em !important;

    font-variant: small-caps !important;

}



.footer .nouridio a {

    color: #498bae !important;

    text-decoration: none !important;

}



.footer .bot-footer {

    text-align: center !important;

    color: #a2a8bd !important

}